# Uses of Class
ch.qos.logback.core.sift.AppenderTracker

Packages that use AppenderTracker
Package
Description
ch.qos.logback.core.sift

## Uses of AppenderTracker in ch.qos.logback.core.sift

Fields in ch.qos.logback.core.sift declared as AppenderTracker
Modifier and Type
Field
Description
`protected AppenderTracker<E>`
SiftingAppenderBase.`appenderTracker`
Methods in ch.qos.logback.core.sift that return AppenderTracker
Modifier and Type
Method
Description
`AppenderTracker<E>`
SiftingAppenderBase.`getAppenderTracker()`